<?php

class Administrator {
	public $Name, $Email, $ID, $LastLogin, $Username;
	public function __construct($AdminID) {
		$query = "SELECT * FROM ADMINISTRATOR WHERE id LIKE '$AdminID' OR Username LIKE '$AdminID'";
		global $con;
		$result = mysqli_query($con, $query);
		$row = mysqli_fetch_array($result);
		$this->Name = $row['FullName'];
		$this->Email = $row['Email'];
		$this->ID = $row['id'];
		$this->Username = $row['Username'];
		$this->LastLogin = $row['LastLogin'];
		$this->Logincode = md5($row['Username'] . $row['Password']);
	}
}

?>